Donnerstag, 10. Januar 2013

Ausgebootet

Apple will wohl auf Biegen und Brechen seine Anhänger vergraulen?

Um die App WhatsApp, ein kleines Programm mit dem man kostenlos wie per SMS telegrafieren kann, weiterhin zu nutzen, bedarf es seit Neuem der Betriebssoftware iO 4.3.2 und höher.

Nur: Ältere Geräte, wie G3 oder mein heißgeliebtes G2 können nur bis iO 4.2.1 aktualisiert werden.
Damit sind sie aus dem Rennen - Und Apple bei mir!
Haben sie mich schon mit Ihrem G5 schockiert, diese Plastickbombe hat nichts mehr vom gefühlten alten Iphones, ist jetzt das Maß voll!

Mehr, immer mehr ... phfff - doch nicht mit mir!